#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: x509
version: 1.7.4
id: x509-1.7.4-8AXiVuOzDpmDBbx17Y4DQ7
key: x509-1.7.4-8AXiVuOzDpmDBbx17Y4DQ7
license: BSD-3-Clause
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
author: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: X509 reader and writer
description:
    X509 reader and writer. please see README
category: Data
abi: af16b49850a22f0592f7be77cde58d82
exposed: True
exposed-modules:
    Data.X509 Data.X509.EC
hidden-modules: Data.X509.Internal Data.X509.CertificateChain
                Data.X509.AlgorithmIdentifier Data.X509.DistinguishedName
                Data.X509.Cert Data.X509.PublicKey Data.X509.PrivateKey
                Data.X509.Ext Data.X509.ExtensionRaw Data.X509.CRL Data.X509.OID
                Data.X509.Signed
import-dirs: /usr/lib/ghc-8.4.3/site-local/x509-1.7.4
library-dirs: /usr/lib/ghc-8.4.3/site-local/x509-1.7.4
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/x509-1.7.4
hs-libraries: HSx509-1.7.4-8AXiVuOzDpmDBbx17Y4DQ7
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    memory-0.14.16-FrHKJ6EcQ5I95PPEhrgDqk mtl-2.2.2 containers-0.5.11.0
    hourglass-0.2.12-3Zp0vcKUwS3EBso1n4h6Bl
    pem-0.2.4-AIUScaLhdy15tYKE52RILJ
    asn1-types-0.3.2-L5l6zM1c9J03sDI7OEpTQ0
    asn1-encoding-0.9.5-9cst6ufYNzLLegsIpPLSqn
    asn1-parse-0.9.4-EActs4VXbxE42PK1kGd6V2
    cryptonite-0.25-Ka20h0HuI7x3L9WMrwHuzr
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             memory-0.14.16-FrHKJ6EcQ5I95PPEhrgDqk=23a2e2ee61129c4073d4aeb70df9c169
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             hourglass-0.2.12-3Zp0vcKUwS3EBso1n4h6Bl=6c8ccb19ec3895a35043300bb04d921f
             pem-0.2.4-AIUScaLhdy15tYKE52RILJ=e568ff920ae0205f199ee05023ca724b
             asn1-types-0.3.2-L5l6zM1c9J03sDI7OEpTQ0=2e070d7d4ae87b53456d23c38c51d7ab
             asn1-encoding-0.9.5-9cst6ufYNzLLegsIpPLSqn=5bd647da5b75ac9508590cd829dd1d24
             asn1-parse-0.9.4-EActs4VXbxE42PK1kGd6V2=66d1e0d48501ffba714c6d0f7a9c8ac5
             cryptonite-0.25-Ka20h0HuI7x3L9WMrwHuzr=049bf293d9c1bef7bdb45e8c7d818d0c
haddock-interfaces: /usr/share/doc/haskell-x509/html/x509.haddock
haddock-html: /usr/share/doc/haskell-x509/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

